Bug 1642737 - bird-1.6.4 is available
Summary: bird-1.6.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bird
Version: 29
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Stanislav Kozina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-24 23:38 UTC by Robert Scheck
Modified: 2018-12-07 02:37 UTC (History)
5 users (show)

Fixed In Version: bird-1.6.4-2.el7 bird-1.6.4-2.fc28 bird-1.6.4-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-07 00:43:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2018-10-24 23:38:49 UTC
Bird 1.6.4 was already released in March 2018 and should make it to the
current stable Fedora branches at least. See also:

http://trubka.network.cz/pipermail/bird-users/2018-March/012084.html

Comment 1 Stanislav Kozina 2018-11-12 13:15:26 UTC

*** This bug has been marked as a duplicate of bug 1524385 ***

Comment 2 Stanislav Kozina 2018-11-12 15:51:54 UTC
Build available:
https://koji.fedoraproject.org/koji/taskinfo?taskID=30832857

Comment 3 Fedora Update System 2018-11-12 16:00:17 UTC
bird-1.6.4-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8f0d2429d3

Comment 4 Fedora Update System 2018-11-12 16:00:37 UTC
bird-1.6.4-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6aada550ca

Comment 5 Fedora Update System 2018-11-13 04:07:24 UTC
bird-1.6.4-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8f0d2429d3

Comment 6 Fedora Update System 2018-11-13 04:49:24 UTC
bird-1.6.4-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6aada550ca

Comment 7 Fedora Update System 2018-11-19 15:58:37 UTC
bird-1.6.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c25e48ded1

Comment 8 Fedora Update System 2018-11-19 15:58:40 UTC
bird-1.6.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c25e48ded1

Comment 9 Fedora Update System 2018-11-20 18:38:22 UTC
bird-1.6.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c25e48ded1

Comment 10 Fedora Update System 2018-12-07 00:43:15 UTC
bird-1.6.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-12-07 02:13:47 UTC
bird-1.6.4-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-12-07 02:37:16 UTC
bird-1.6.4-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.